Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ssytrd

scipy.linalg.lapack.ssytrd(a[, lower, lwork, overwrite_a]) = <fortran function ssytrd>

  Wrapper for `ssytrd`.

  Parameters:
    a input rank-2 array(‘f’) with bounds (lda,n)
  Returns:
    c rank-2 array(‘f’) with bounds (lda,n) and a storage
    d rank-1 array(‘f’) with bounds (n)
    e rank-1 array(‘f’) with bounds (-1 + n)
    tau rank-1 array(‘f’) with bounds (-1 + n)
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    overwrite_a input int, optional

      Default: 0

    lwork input int, optional

      Default: MAX(n,1)